Stefano,
I tried your directions and everything now works thank you very much! 
Thanks also to everyone who responded.  Hopefully I'll be able to help 
you all out someday.
Peter V.

Stefano Crocco wrote:
> Alle lunedì 3 settembre 2007, Peter Vanderhaden ha scritto:
>> Can anyone tell me what I need to download, and where I can it?
>> Thanks in advance....
> 
> I don't use Cygwin (or windows), so my instructions may be inaccurate. 
> gem is
> a command provided by rubygems, so you can't use it to install rubygems
> itself. To do this, instead, you should go to the rubygems project page 
> on
> rubyforge (http://rubyforge.org/projects/rubygems/) and download it. 
> After
> following the 'download' link,  you'll be able to choose between a gzip 
> and a
> zip file (the other file, rubygems-update-0.9.4.gem can only be used if 
> you
> already have rubygems installed). After downloading the file, uncompress 
> it,
> cd into the directory you just created and issue the command
> 
> ruby setup.rb
> 
> This should be enough to install it.
> 
> I hope this helps
> 
> Stefano

-- 
Posted via http://www.ruby-forum.com/.